Welcome!
Important information
-- Required MX 15/16 Repository Changes
-- Information on torrent hosting changes
-- Information on MX15/16 GPG Keys
-- Spectre and Meltdown vulnerabilities

News
-- Introducing our new Website
-- MX Linux on social media: here

Current releases
-- MX-18.2 Point Release release info here
-- Migration Information to MX-18 here
-- antiX-17.4.1 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

Search found 10105 matches

by Stevo
Fri May 24, 2019 9:43 pm
Forum: Software / Configuration
Topic: What software do I require to cut mp3s for my phone?
Replies: 8
Views: 205

Re: What software do I require to cut mp3s for my phone?

You can set VLC to show its advanced GUI, which has a Record button. Record a clip of the show that has just the audio you need. Since I use Dolphin, I find pacpl very handy to turn a video clip into an mp3 file, but there are a multitude of other audio convertors that can so the same thing, both GU...
by Stevo
Fri May 24, 2019 5:38 pm
Forum: MX Help
Topic: K3b not working
Replies: 5
Views: 153

Re: K3b not working

That's a rather badly behaved deb package if it forces other Qt apps to use its custom libraries; much more than the Stacer one now being bashed in another thread. It should put them in /opt/ampss and then have only Ampss access them. I'd suggest having MX Package Installer just install the webserve...
by Stevo
Fri May 24, 2019 5:17 pm
Forum: CR Discussion
Topic: Packages being worked on by the Repo Team
Replies: 1528
Views: 176008

Re: Packages being worked on by the Repo Team

Gramps 5.0.1

Ndivia-driver 4.18.74 with vulkan 1.1.97
by Stevo
Fri May 24, 2019 3:42 pm
Forum: Package Requests/Status - MX 17/18
Topic: New Plymouth theme
Replies: 4
Views: 123

Re: New Plymouth theme

It's not too hard to package yourself, just get a debian folder for one of the existing MX Plymouth themes and change the included files to match you have. You will have to come up with a name for the theme package yourself, as well as correctly fill in the debian/copyright file--something much easi...
by Stevo
Fri May 24, 2019 2:20 pm
Forum: Hardware /Configuration
Topic: Nvidia 430 driver for GTX 1660 card
Replies: 1
Views: 48

Re: Nvidia 430 driver for GTX 1660 card

The newest version upstream in Debian currently is 418.74, just a bit newer than the 418.56 in backports and our test repo. We'll try to get a 430 in our test repo when it appears upstream. For now, you could use the sgfxi script to download and install the 430 driver directly from Nvidia, but you t...
by Stevo
Fri May 24, 2019 2:12 pm
Forum: Software / Configuration
Topic: Midori won't open https sites
Replies: 5
Views: 157

Re: Midori won't open https sites

We've rebuilt the latest webkit2gtk 2.24 packages from stretch-backports for our own main repository, because of all the security fixes it brings to the table. Midori 8.0 is able to open https sites with it on my systems.
by Stevo
Thu May 23, 2019 8:12 pm
Forum: Software / Configuration
Topic: Midori won't open https sites
Replies: 5
Views: 157

Re: Midori won't open https sites

Can you try upgrading libjavascriptcoregtk-4.0-18 and libwebkit2gtk-4.0-37 from the test repo or backports? Those are the libraries that provide the "engine" that Midori uses.

I would recommend all Midori users do this, BTW.
by Stevo
Thu May 23, 2019 5:27 pm
Forum: Package Requests/Status - MX 17/18
Topic: LibreOffice 6.2?
Replies: 6
Views: 156

Re: LibreOffice 6.2?

Backports now has a very slightly newer version than our test repo 6.1.5. Debian Experimental had 6.2 at one time, but now has 6.3.0 alpha1. Backporting Libreoffice is beyond me at the moment; it takes an expert to add bundled source to build on Stretch that is already shared libraries upstream and ...
by Stevo
Thu May 23, 2019 5:20 pm
Forum: Package Requests/Status - MX 17/18
Topic: MX 17 & 18 Repository: The wine-staging thread
Replies: 59
Views: 10625

Re: MX 17 & 18 Repository: The wine-staging thread

4.8 installs and didn't break anything running in Wine.
by Stevo
Thu May 23, 2019 4:22 pm
Forum: MX Help
Topic: Keyboard volume control got broken by Stacer [Solved]
Replies: 8
Views: 196

Re: Keyboard volume control got broken by Stacer [Solved]

The Appimage works just fine without having it possibly affect your system, so why not try that instead? I remember trying to build it for our repo, but it required a newer Qt 5...probably what the deb requires also, but it's packaged incorrectly (maybe with checkinstall) so it does not depend on it...

Go to advanced search